fbpx
Jl. Wates KM 4 Gamping Sleman - YOGYAKARTA 55293unicorelabs@gmail.com

Reddit for iPhone and iPad now requires iOS 13 or later to work

What you need to know

  • The latest Reddit iOS and iPad app requires iOS 13 and later to run.
  • The move means the Reddit app will no longer work on anything older than an iPhone 6s.

It’s time to update.

Reddit has released a new update for its iPhone and iPad app which removes support for iOS 12. That means users will need to have iOS 13 or later installed in order to continue using the app.

As a result, anyone using a device older than iPhone 6s is now out of luck, although we’d suggest it’s probably a good reason to treat yourself to a new iPhone 12 if you find yourself in that camp. Failing that, here are the best iPhones available today.

Developers often remove support for older versions of iOS to allow them to make better use of newer APIs, something that is likely the case here as well. Removing support for iOS 12 isn’t the only change in this update, though, with bug fixes the order of the day.

  • Moving forward, we will only support iOS 13.0 and above
  • New Functionality: Now you can double tap on images to zoom in
  • Bug Fix: The “Add new Custom Feed” button doesn’t overlap other elements on the custom feed screen anymore
  • Bug Fix: Saving a video post won’t freeze the video anymore

Users can download the updated Reddit app from the App Store now. It’s free and you don’t need a Reddit account, either.